@charset "UTF-8";

.c-img--l2 img {
    max-width: 750px;
    max-height: 490px;
}

.c-img--s2 img {
    max-width: 90px;
    max-height: 200px;
    margin-left: 40px;
    margin-right: 40px;
}

@media screen and (max-width : 767px) {
    .c-img--l2 img {
        max-width: 100%;
    }

    .c-img--s2 img {
        max-width: 100%;
        width: 90px;
    }


}

